package com.tofly.waterMaking.service;

import java.util.Date;

public interface UserZhswService {

    boolean testInsert(Date time, Double pac, Double pam, Double cn, Double qsl);

    boolean deleteIndex(Date time);

    boolean updateIndex(Date time, Double pac, Double pam, Double cn, Double qsl);

}
